ThrId Class Reference
Inheritance diagram for ThrId:

## Public Member Functions

| ThrId (const thrid_t &_id)
bool | operator< (const ThrId &tid) const

## Public Attributes

thrid_t | id

## Constructor & Destructor Documentation

## ThrId()

ThrId::ThrId | ( | const thrid_t & | _id | ) |

inline

## Member Function Documentation

## operator<()

bool ThrId::operator< | ( | const ThrId & | tid | ) | const

inline

## Member Data Documentation

## id

thrid_t ThrId::id

The documentation for this class was generated from the following file:

- /build/pd-flext-j6Usjn/pd-flext-0.6.0+git20161101.1.01318a94/source/flthr.cpp